@charset "utf-8";
/* CSS Document */

div#mainvisual {
	width: 950px;
	height: 250px;
	background: url(../../rt/files/img/maiko/mv.jpg) no-repeat 0 0;
}

div#ex_container {
	width: 950px;
	background: url(../img/experience/txt01.gif) no-repeat 0 0;
}

div#ex_container h2 {
	height: 120px;
}

div#experience01 {
	width: 920px;
	min-height: 320px;
	height: auto !important;
	height: 320px;
	margin-left: 15px;
	background: url(../img/experience/pic01.jpg) no-repeat 0 0;
	border-bottom: 1px solid #DACBB4;
}

div#experience01 h3 {
	height: 90px;
}

div#experience01 dl {
	width: 490px;
	margin-left: 305px;
}

div#experience01 dt {
	height: 40px;
}

div#experience01 dd p,
div#experience03 dd p{
	font-size: 93%;
}

div#experience01 dd p.txt01,
div#experience02 dl p.txt01,
div#experience03 dl p.txt01{
	padding-bottom: 15px;
	color: #333;
}

div#experience01 dd p.txt02,
div#experience02 dl p.txt02,
div#experience03 dl p.txt02,
div#experience04 div.p01 dd p.txt02,
div#experience06 div.p01 dd p.txt02,
div#experience09 dl dd p.txt02{
	padding-bottom: 15px;
	color: #AC4CA7;
	font-weight: bold;
}

div#experience01 dd div.txt03,
div#experience03 dd div.txt03,
div#experience04 div.p01 dd div.txt03,
div#experience06 div.p01 dd div.txt03{
	border: 2px solid #C5A3C0;
	color: #A7608B;
}

div#experience01 dd div.txt03 p,
div#experience02 dd div.txt03 p,
div#experience03 dd div.txt03 p,
div#experience04 div.p01 dd div.txt03 p,
div#experience06 div.p01 dd div.txt03 p{
	padding: 7px;
}

div#experience02 {
	width: 920px;
	min-height: 1815px;
	height: auto !important;
	height: 1815px;
	margin-left: 15px;
	padding-bottom: 15px;
	background: url(../img/experience/p1.jpg) no-repeat 0 0;
}

/*div#experience02 h4 {
	height: 190px;
}

div#experience02 dl {
	width: 490px;
	margin-left: 420px;
}

div#experience02 dl dt {
	height: 0;
}

div#experience02 dl p {
	font-size: 93%;
}

div#experience02 dd div.txt03 {
	border: 2px solid #C5A3C0;
	color: #A7608B;
	margin-bottom: 470px;
}

div#experience02 dd div.txt03.second {
	width: 426px;
	margin-left: 60px;
	margin-bottom: 0;
}*/

div#experience03 {
	width: 920px;
	min-height: 315px;
	height: auto !important;
	height: 315px;
	background: url(../img/experience/pic03.jpg) no-repeat 0 0;
	border-bottom: 1px solid #DACBB4;
	margin-left: 15px;
}

div#experience03 h5 {
	height: 90px;
}

div#experience03 dl {
	width: 490px;
	margin-left: 300px;
}

div#experience03 dt {
	height: 40px;
}

div#experience04 {
	width: 920px;
	margin-left: 15px;
}

div#experience04 div.p01 {
	float: left;
	width: 455px;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	padding-bottom: 10px;
	background: url(../img/experience/pic04.jpg) no-repeat 0 0;
	border-bottom: 1px solid #DACBB4;
}

div#experience04 div.p01 h6 {
	height: 70px;
}

div#experience04 div.p01 dt {
	height: 85px;
}

div#experience04 div.p01 dd{
	width: 230px;
	margin-left: 215px;
}

div#experience04 div.p01 dd div.txt01 {
	min-height: 200px;
	height: auto !important;
	height: 200px;
}

div#experience04 div.p01 dd p {
	font-size: 93%;
}

div#experience04 div.p01 dd div.txt01 p {
	padding-bottom: 10px;
	color: #333;
}

div#experience04 div.p01 dd p.txt02,
div#experience06 div.p01 dd p.txt02{
	padding-bottom: 5px;
}

div#experience04 div#experience05 {
	float: right;
	background: url(../img/experience/pic05.jpg) no-repeat 0 0;
}

div#experience06 {
	width: 920px;
	margin-left: 15px;
}

div#experience06 div.p01 {
	float: left;
	width: 455px;
	min-height: 415px;
	height: auto !important;
	height: 415px;
	padding-bottom: 15px;
	background:#fff url(../img/experience/pic06.jpg) no-repeat 0 0;
	border-bottom: 1px solid #DACBB4;
}

div#experience06 div#experience07 {
	float: right;
	background:#fff url(../img/experience/pic07.jpg) no-repeat 0 0;
}

div#experience06 div.p01 p.tit {
	height: 85px;
}

div#experience06 div.p01 dt {
	height: 80px;
}

div#experience06 div.p01 dd p {
	font-size: 93%;
}

div#experience06 div.p01 dd{
	width: 235px;
	margin-left: 212px;
}

div#experience06 div.p01 div.txt01 {
	min-height: 210px;
	height: auto !important;
	height: 210px;
}

div#experience06 div.p01 div.txt01 p {
	padding-bottom: 10px;
	color: #333;
}

div#experience08 {
	width: 920px;
	height: 360px;
	margin-left: 15px;
	background: url(../img/experience/pic08.jpg) no-repeat 0 0;
}

div#experience09 {
	width: 920px;
	margin-left: 15px;
	background: #915C8B url(../img/experience/bg01.jpg) no-repeat 0 0;
}

div#experience09 p.main_tit {
	height: 57px;
}

div#experience09 dl {
	float: left;
	width: 430px;
	background: url(../img/experience/pic09.jpg) no-repeat 0 0;
}

div#experience09 dl dt {
	height: 110px;
}

div#experience09 dl dd {
	padding: 10px 0;
	background: url(../img/experience/pic09.jpg) no-repeat bottom;
}

div#experience09 dl dd p {
	font-size: 93%;
}

div#experience09 dl dd p.txt01 {
	width: 410px;
	margin-left: 10px;
	padding-bottom: 10px;
	color: #333;
}

div#experience09 dl dd p.txt02 {
	width: 410px;
	margin-left: 10px;
}

div#experience09 dl dd div.txt03 {
	width: 406px;
	border: 2px solid #C5A3C0;
	color: #A7608B;
	margin-left: 10px;
}

div#experience09 dl dd div.txt03 p {
	padding: 5px;
}

div#experience09 div.clearfix {
	width: 894px;
	margin-left: 15px;
	padding-bottom: 15px;
}

div#experience09 dl.p02 {
	background: url(../img/experience/pic10.jpg) no-repeat 0 0;	
}

div#experience09 dl.p03 {
	background: url(../img/experience/pic11.jpg) no-repeat 0 0;	
}

div#experience09 dl.p04 {
	background: url(../img/experience/pic12.jpg) no-repeat 0 0;	
}

div#experience09 dl.p02,
div#experience09 dl.p04{
	float: right;
}

div#experience10 {
	width: 920px;
	height: 310px;
	margin-left: 15px;
	background: url(../img/experience/pic13_0412.jpg) no-repeat 0 0;
}

ul.recommend_bnr {
	text-align: center;
	padding: 10px 0;
}

div#experience11 {
	width: 920px;
	min-height: 300px;
	height: auto !important;
	height: 300px;
	background: url(../img/experience/pic14.jpg) no-repeat 0 0;
	border-bottom: 1px solid #7C97AE;
	margin-left: 15px;
	position:relative;
}

div#experience11 h5 {
	position:absolute;
	width:844px;
	height:37px;
	left:25px;
	top:20px;
}

div#experience11 .txt01 {
	position:absolute;
	width: 240px;
	left:440px;
	top:75px;
}
div#experience11 .txt02 {
	position:absolute;
	width: 430px;
	left:440px;
	top:190px;
}
div#experience11 .txt03 {
	position:absolute;
	width: 430px;
	left:440px;
	top:225px;
}
div#experience11 dd p{
	font-size: 93%;
}

div#experience11 dl p.txt01{
	padding-bottom: 15px;
	color: #333;
	line-height:1.6;
}

div#experience11 dl p.txt02{
	padding-bottom: 15px;
	color: #AC4CA7;
	font-weight: bold;
}

div#experience11 dd div.txt03{
	border: 2px solid #C5A3C0;
	color: #A7608B;
	background:#FFF;
}

div#experience11 dd div.txt03 p{
	padding: 7px;
}